Subject: Re: Urgent - EH-202104091512-066186
From: Vimal Tewari <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Wed, 14 Apr 2021 09:35:43 -0700 (MST)

Okay, lets wait ...!! 

Thank you for your help, henceforth I'll make sure not to repeat such mistakes thanks once again. 

Thanks & Regards 
Vimal Tewari 

From: "Phaedrus Arif" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Wednesday, 14 April, 2021 20:23:25 
Subject: Re: Urgent - EH-202104091512-066186 

Hey Vimal. 
Let her receive and get back to us, we will offer a full refund or 50% refund whatever works better. We will refund the shipping fee too since it was our mistake with wrong assistance by you. Please be careful in the future. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Apr 13, 2021 at 10:19 PM Vimal Tewari < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Arif, 

This mail is to inform you, I've recently made a mistake suggested a lady AlphaViril to reduce Belly Fat because it was there on AlphaViril webpage Less Belly Fat. 

However, the problem is now I have also placed an order EH-202104091512-066186 for her, which is already shipped so what can be done now? 

Can you check this out and assist me further, what shall I do now, Can we ask her to refuse the delivery? 

Thanks & Regards 
Vimal Tewari